Set up your GitHub Actions workflow with a specific version of the Dart SDK. https://docs.belin.io/setup-dart
Du kannst nicht mehr als 25 Themen auswählen Themen müssen entweder mit einem Buchstaben oder einer Ziffer beginnen. Sie können Bindestriche („-“) enthalten und bis zu 35 Zeichen lang sein.
 
 
 
 
Cédric Belin 9c905704a9 Updated the settings of the static analyzer vor 1 Tag
.github Updated the build system vor 1 Woche
.vscode Moved the npm externs to the "js.npm" package vor 3 Wochen
bin Updated the externs vor 2 Wochen
doc Fixed the GitHub badge vor 1 Woche
etc Updated the settings of the static analyzer vor 1 Tag
example Updated the documentation vor 1 Monat
lib The `DartSdk.install()` method now returns the path to the install directory vor 1 Monat
src Updated the settings of the static analyzer vor 1 Tag
test Renamed the values of the abstract enums vor 4 Tagen
tool Optimized the "clean" task vor 1 Woche
var Initial commit vor 5 Monaten
.editorconfig Updated the editor settings vor 1 Monat
.gitattributes Updated the Git settings vor 1 Monat
.gitignore Updated the Git settings vor 1 Monat
AUTHORS.txt Added the legal files vor 5 Monaten
CHANGELOG.md Updated the changelog vor 1 Monat
LICENSE.md Added the legal files vor 5 Monaten
README.md Fixed the GitHub badge vor 1 Woche
action.yml Added support for beta releases vor 2 Monaten
build.hxml Code formatting vor 6 Tagen
haxelib.json Removed a useless field vor 1 Monat
package.json Updated the build system vor 1 Monat
readthedocs.yaml Updated the documentation vor 2 Monaten
test.hxml The `DartSdk.install()` method now returns the path to the install directory vor 1 Monat

README.md

Setup Dart Action

Runtime Release Types License Dependencies Coverage Build

Set up your GitHub Actions workflow with a specific version of the Dart SDK.

Documentation

Development

License

Setup Dart Action is distributed under the MIT License.